DRM_GET_CEA_ASPECT_R(9)

NAME
drm_get_cea_aspect_ratio - get the picture aspect ratio corresponding to the input VIC from the CEA mode list

SYNOPSIS

enum hdmi_picture_aspect drm_get_cea_aspect_ratio(const u8 video_code);

ARGUMENTS

video_code
    ID given to each of the CEA modes

DESCRIPTION

Returns picture aspect ratio

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT